package nbModule;
import java.util.Vector;
import java.util.Properties;
public class NoticeInfo implements java.io.Serializable
{
	Vector notices ;
	public NoticeInfo(Vector notices)
	{
		this.notices = notices;
	}

	public Vector getNotices()
	{
		return notices;
	}
}
